.main-content {
	padding: 0;
}

.hidden {
	display: block;
	visibility: hidden;
}

#menu {
	background-color: #556775;
	border-bottom: 1px solid;
	color: #E0E7ED;
	line-height: 1.6em;
	padding: .4em 1em;
	text-align: center;
}

#menu a {
	color: #E0E7ED;
}

#menu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#middle {
	margin: 0 auto;
	text-align: center;
	width: 600px;
}

#middle.SitesRating {
	width: 770px;
}

#middle.fishing,
#middle.match3 {
	width: 700px;
}

#middle.event_summary {
	width: 775px;
}

#karma-menu,div.yesterday {
	color: #8198A9;
	font-weight: bold;
	margin-top: 1em;
}

#karma-menu a,div.yesterday a {
	color: #8198A9;
}

#karma-menu a:hover,div.yesterday a:hover {
	color: #345674;
}

#karma-menu img,div.yesterday img {
	vertical-align: text-bottom;
}

h1 {
	font-size: 1.6em;
	margin: 1em 0 .2em;
}

#last-updated {
	font-size: .9em;
}

#search {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: block;
	margin-top: 1em;
	width: 100%;
}

.pages {
	border: 1px solid;
	border-right: 0;
	border-left: 0;
	margin-top: 1em;
	padding: .5em 8em;
	/*width: 100%;*/
}

/*.pagination {
	border: 1px solid;
	border-right: 0;
	border-left: 0;
	margin-top: 1em;
	width: 100%;
}*/

.pagination td {
	padding: .5em;
}

.pagination .prev,
.pagination .next {
	*margin-top: -1.9em;
	/*width: 15%;*/
}

.pagination .prev {
	float: left;
	margin-left: -8em;
	*margin-left: 0;
	text-align: left;
}

.pagination .next {
	float: right;
	margin-right: -8em;
	*margin-right: 0;
	text-align: right;
}

.pagination .pages {
	text-align: center;
	/*width: 70%;*/
	width: 100%;
}

#rating {
	margin-top: 1em;
}

#rating th {
	background-color: #a9b9c9;
}

#rating tbody {
	font-size: 1.1em;
}

/*#rating tr:nth-child(2n),*/
#rating tr.even {
	background-color: #C5CED5;
}

#rating th,
#rating td {
	padding: .5em;
}

#rating td {
	white-space: nowrap;
}

#rating .num {
	font-weight: bold;
	text-align: right;
	width: 40px;
}

#rating .user {
	text-align: left;
	width: 420px;
}

#rating .search,
#rating .search2 {
	text-align: left;
}

#rating .site {
	text-align: left;
}

#rating .value {
	text-align: right;
	width: 100px;
}

#rating .value div {
	text-align: right;
}

#rating .shift {
	font-weight: bold;
	text-align: right;
	white-space: nowrap;
	width: 40px;
}

#rating .up {
	color: green;
}

#rating .down {
	color: red;
}

#copyright {
	margin-top: .5em;
	text-align: right;
}
